Lightroom CC не се поддържа на тази система.

Изисква се Window 10 или по-нова версия. Вижте пълните изисквания на системата

Lightroom Classic се поддържа. Научете повече.